a{
font-weight:bold;
text-decoration:none
}
a:link{
color:#DEFDB7
}
a:visited{
color:#DEFDB7
}
a:hover{
color:#71C600
}
a:active{
color:#DEFDB7
}
body{
background:#DEFEB4;
scrollbar-track-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#101214;
scrollbar-face-color:#5F8BCC;
scrollbar-darkshadow-color:#101214;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-arrow-color:#FFFFFF
}
form{
display:inline
}
.copytxt{
	color:#000000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:17px;
	font-weight: normal;
}
.greentxt{
color:#4E9300;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
line-height:17px
}
.copytxtjust{
color:#3C6A8F;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
text-align:justify;
line-height:18px
}
.fmbutton{
border:1px solid;
border-color:#FFFFFF #101214 #101214 #FFFFFF;
color:#FFFFFF;
background:url(../gifs/button_bg.gif) #5F8BCC no-repeat fixed bottom right;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
clip:rect( );
letter-spacing:1px
}
.fmdropbox{
border:1px solid;
border-color:#101214 #FFFFFF #FFFFFF #101214;
padding:0 2 0 2;
color:#101214;
background-color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
clip:rect( )
}
.fmtxtbox{
border:1px solid;
border-color:#101214 #FFFFFF #FFFFFF #101214;
padding:0 2 0 2;
color:#101214;
background-color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
clip:rect( )
}
.fmtxtbox300{
border:1px solid;
border-color:#101214 #FFFFFF #FFFFFF #101214;
padding:0 2 0 2;
color:#101214;
background-color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
width:300px;
clip:rect( );
scrollbar-track-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#101214;
scrollbar-face-color:#5F8BCC;
scrollbar-darkshadow-color:#101214;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-arrow-color:#FFFFFF
}
.heading1{
	color:#3764A8;
	font:13px Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.heading2{
color:#006600;
font:bold 13px Arial, Helvetica, sans-serif
}
.heading3{
color:#5F8BCC;
font:bold 13px Arial, Helvetica, sans-serif
}
.menu1{
color:#101214;
font-family:Arial,Helvetica,sans-serif;
font-size:11px
}
.menu1 a{
font-weight:bold;
text-decoration:none
}
.menu1 a:link{
	color:#5F8BCC;
	font-weight: bold;

}
.menu1 a:visited{
color:#5F8BCC
}
.menu1 a:hover{
color:#71C600
}
.menu1 a:active{
color:#5F8BCC
}
.signature{
color:#006600;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
letter-spacing:1px;
line-height:13px;
}
.tblbotleft{
background:url(../gifs/tbl_bot_left.gif) #5F8BCC no-repeat left bottom
}
.tblbotright{
background:url(../gifs/tbl_bot_right.gif) #5F8BCC no-repeat right bottom
}
.tbleven{
background:#D8DADC;
font-family:Arial,Helvetica,sans-serif;
font-size:11px
}
.tblodd{
background:#EBECED;
font-family:Arial,Helvetica,sans-serif;
font-size:11px
}
.tbltop{
color:#FFFFFF;
background:#5F8BCC;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
font-weight:bold;
white-space:nowrap
}
.tbltop a{
font-weight:bold
}
.tbltop a:link{
color:#FFFFFF
}
.tbltop a:visited{
color:#FFFFFF
}
.tbltop a:hover{
color:#FF9900
}
.tbltop a:active{
color:#FFFFFF
}
.tbltopleft{
background:url(../gifs/tbl_top_left.gif) #5F8BCC no-repeat left top
}
.tbltopright{
background:url(../gifs/tbl_top_right.gif) #5F8BCC no-repeat right top
}
.copytxtSml {

color:#000066;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
line-height:18px
}
li {
	list-style-image: url(../gifs/bullet.gif);
}
